Albelli.Templates.Amazon.Core.Sqs 0.4.3-b0001

This is a prerelease version of Albelli.Templates.Amazon.Core.Sqs.
dotnet add package Albelli.Templates.Amazon.Core.Sqs --version 0.4.3-b0001
NuGet\Install-Package Albelli.Templates.Amazon.Core.Sqs -Version 0.4.3-b0001
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Albelli.Templates.Amazon.Core.Sqs" Version="0.4.3-b0001" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Albelli.Templates.Amazon.Core.Sqs --version 0.4.3-b0001
#r "nuget: Albelli.Templates.Amazon.Core.Sqs, 0.4.3-b0001"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Albelli.Templates.Amazon.Core.Sqs as a Cake Addin
#addin nuget:?package=Albelli.Templates.Amazon.Core.Sqs&version=0.4.3-b0001&prerelease

// Install Albelli.Templates.Amazon.Core.Sqs as a Cake Tool
#tool nuget:?package=Albelli.Templates.Amazon.Core.Sqs&version=0.4.3-b0001&prerelease

Extension to Albelli.Templates.Amazon.Core to better support AWS Lambda functions that respond to SQS messages.

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.4.3-b0001 2,454 5/7/2021
0.4.3-a-raise-version0002 631 5/7/2021
0.4.3-a-raise-version0001 634 5/7/2021
0.4.2 3,830 5/7/2021
0.4.2-b0001 627 5/7/2021
0.4.2-a-throw-ex0003 617 5/7/2021
0.4.2-a-throw-ex0001 631 5/7/2021
0.4.1 748 4/22/2021
0.4.0 720 4/22/2021
0.3.2-a-support-inheri0003 612 4/22/2021
0.3.1 819 2/5/2021
0.3.1-b0001 616 2/5/2021
0.3.1-a-support-inheri0002 606 4/22/2021
0.3.1-a-description0001 648 2/4/2021
0.3.0 840 1/29/2021
0.2.1-b0002 641 1/29/2021
0.2.1-b0001 606 1/28/2021
0.2.0 750 1/26/2021
0.1.1-b0024 627 1/26/2021
0.1.1-b.23 141 1/26/2021
0.1.1-b.21 145 1/26/2021
0.1.1-b.19 156 1/26/2021
0.1.1-b.18 158 1/26/2021
0.1.1-b.16 165 1/26/2021
0.1.1-b.15 142 1/26/2021
0.1.1-b.14 160 1/26/2021